
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>技巧运用无极限 HTML表格使用从入门到精通 / iVAN</title>

    <meta name="description" content="技巧运用无极限 HTML表格使用从入门到精通 技巧 如果你是一名网页设计人员,如果你的网页里没有一个表格,那可以说算不上一个网页(当然全FLASH作品除外),表格的重要性就可想而知.帮助我们控制网页布局.控制内容的显示等等.使用表格有很多的技巧,你可否知道呢? 使用表格排版网页 使用表格排版网页,可以使你的网页更美观,条理更清晰,更易于维护和更新.(将表格的宽设为100%,可以使网页的兼容性更好) 要尽量细化表格 不要把整个网页放在一个大的表格里,因为一个大表格里的内容要全部加载完才会显示,如果整个网页放在一个表格里,那么你的网页就只会两种">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">技巧运用无极限 HTML表格使用从入门到精通</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>技巧</p>
<p>如果你是一名网页设计人员，如果你的网页里没有一个表格，那可以说算不上一个网页(当然全FLASH作品除外)，表格的重要性就可想而知。帮助我们控制网页布局、控制内容的显示等等。使用表格有很多的技巧，你可否知道呢？<br />　　使用表格排版网页</p>
<p>　　使用表格排版网页，可以使你的网页更美观，条理更清晰，更易于维护和更新。(将表格的宽设为100%，可以使网页的兼容性更好)</p>
<p>　　要尽量细化表格</p>
<p>　　不要把整个网页放在一个大的表格里，因为一个大表格里的内容要全部加载完才会显示，如果整个网页放在一个表格里，那么你的网页就只会两种情况：</p>
<p>　　1、全部不显示</p>
<p>　　2、全部显示出来</p>
<p>　　所以建议大家将整个页面分成几块，例如通用的上(放置Logo、Banner、Menu等等)、中(放置页面内容)、下(放置版权信息等等)，将每一部分由单独的表格来实现，这样会好一些。</p>
<p>　　表格设计实例</p>
<p>　　创建一个表格，边框大小设为0(border=0)，间距设为1(cellspacing="1")，背景色设为深色(bgcolor="#000000")，全部选定单无格，并将单无格的背景色设为浅色(如:bgcolor="#FFFFFF")，这样可以得到一个细线边框的表格，请看下面的例子：</p>
<p>　　〈table width="50%" border="0" cellspacing="1" bgcolor="#000000"&gt;</p>
<p>　　&lt; tr bgcolor="#FFFFFF"&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; tr bgcolor="#FFFFFF"&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; /table〉</p>
<p>　　动态改变表格单元格的颜色</p>
<p>　　在单元格&lt; td&gt;标记中加入以下代码，会动态改变单元格的颜色设置：</p>
<p>　　onMouseOut=”this. bgColor=’’” onMouseOver=”this.bgColor=’’”</p>
<p>　　在行标签&lt; tr&gt;标记中加入上面代码，会动态改变一行的颜色设置。</p>
<p>　　〈table width="50%" border="0" cellspacing="1" bgcolor="#000000"&gt;</p>
<p>　　&lt; tr bgcolor="#FFFFFF"  &gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; tr bgcolor="#FFFFFF"&gt;</p>
<p>　　&lt; td  &gt; &lt; /td&gt;</p>
<p>　　&lt; td  &gt; &lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; /table〉</p>
<p>　　用表格替代水平线、竖直线</p>
<p>　　用表格代替水平线，插入一个表格，将高度设为1(按需要设定)，当然也可以将宽度设为1，制作竖直线。</p>
<p>　　〈table width="100" border="0" align="center" cellpadding="0" cellspacing="0"&gt;</p>
<p>　　&lt; tr&gt;</p>
<p>　　&lt; td height="1" bgcolor="#000000"&gt;&lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; /table&gt;</p>
<p>　　&lt; br&gt;</p>
<p>　　&lt; table height="100" border="0" align="center" cellpadding="0" cellspacing="0"&gt;</p>
<p>　　&lt; tr&gt;</p>
<p>　　&lt; td width="1" bgcolor="#000000"&gt;&lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; /table〉</p>
<p>　　注意：在Dreamweaver里制作时，先将高设为1后，切换到代码窗口，将表格里的空格符去掉( )，如果不将空格去除的话，将看不到想要的效果了。</p>
<p>　　制作带有立体感的表格</p>
<p>　　在页面中适当的加入带有立体感的表格元素，会给你的页面添光加彩。</p>
<p>　　〈table width="30%" border="1" align="center" cellpadding="0" cellspacing="0" bordercolor="#FFFFFF" bordercolorlight="#000000" bgcolor="#9999CC"&gt;</p>
<p>　　&lt; tr&gt;</p>
<p>　　&lt; td&gt;A&lt; /td&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; tr&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; /table&gt;</p>
<p>　　&lt; br&gt;</p>
<p>　　&lt; table width="30%" border="1" align="center" cellpadding="1" cellspacing="2" bgcolor="#9999CC"&gt;</p>
<p>　　&lt; tr&gt;</p>
<p>　　&lt; td&gt;B&lt; /td&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; tr&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; /table&gt;</p>
<p>　　&lt; br&gt;</p>
<p>　　&lt; table width="30%" border="1" align="center" cellpadding="1" cellspacing="2" bordercolor="#FFFFFF" bordercolorlight="#000000" bgcolor="#9999CC"&gt;</p>
<p>　　&lt; tr&gt;</p>
<p>　　&lt; td&gt;C&lt; /td&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; tr&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; td&gt; &lt; /td&gt;</p>
<p>　　&lt; /tr&gt;</p>
<p>　　&lt; /table〉</p>
<p>　　小技巧：效果图中的凸凹效果，完全是由bordercoloer的颜色来控制的，它的颜色浅一些，有会有凸出的效果，它的颜色深一点，就会有凹陷的效果。</p>
<p>　　隐藏表格的分隔线</p>
<p>　　在处理表格时有时会有这样的需求，某几列、或行的内容属于同一主题，为了排列整齐将它们放在不同的行上，但是不想让表格的分隔线显示出来，有什么办法吗，其实很简单。</p>
<p>　　隐藏水平分隔线</p>
<p>　　&lt; table border rules=cols cellspacing=0 align=left&gt;</p>
<p>　　隐藏竖直分隔线</p>
<p>　　&lt; table border rules=rows cellspacing=0 align=left&gt;</p>
<p>　　隐藏全部分隔线</p>
<p>　　&lt; table border rules=none cellspacing=0 align=left&gt;</p>
<p>　　表格内容分行下载</p>
<p>　　表格内有一些载入较慢的元素(如计数器、大图片等等)时，往往会延迟整个表格的显示。这是由IE的显示特性决定的，只有当表格内所有元素全部载入后，整个表格才得以显示。“上有政策，下有对策”，我们可以使用&lt; tbody&gt;&lt; /tbody&gt;标签把表格内容拆开，放在几个竖向相连的大表格中，把关键内容放在上面的表格中，让它们先显示，这样用户就不会因为失去耐心而关闭窗口了。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-22 15:43:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%bd%91%e9%a1%b5/" title="网页">网页</a>, <a href="https://www.iamivan.net/tag/table/" title="table">table</a>, <a href="https://www.iamivan.net/tag/%e8%a1%a8%e6%a0%bc/" title="表格">表格</a>, <a href="https://www.iamivan.net/tag/border/" title="border">border</a>, <a href="https://www.iamivan.net/tag/%e6%97%a0%e6%9e%81%e9%99%90/" title="无极限">无极限</a>, <a href="https://www.iamivan.net/tag/tr%e9%a2%9c%e8%89%b2/" title="TR颜色">TR颜色</a>, <a href="https://www.iamivan.net/tag/table%e7%9a%84td/" title="table的td">table的td</a>, <a href="https://www.iamivan.net/tag/%e9%9a%90%e8%97%8ftr/" title="隐藏tr">隐藏tr</a>, <a href="https://www.iamivan.net/tag/table%e7%9a%84tr/" title="table的tr">table的tr</a>, <a href="https://www.iamivan.net/tag/%e8%a1%a8%e6%a0%bctd/" title="表格td">表格td</a>, <a href="https://www.iamivan.net/tag/cellspacing/" title="cellSpacing">cellSpacing</a>, <a href="https://www.iamivan.net/tag/tr%e5%86%85%e5%ae%b9/" title="tr内容">tr内容</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>技巧运用无极限 HTML表格使用从入门到精通的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xpn6g2p.html" rel="bookmark">HTML表格使用从入门到精通</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如果你是一名网页设计人员,如果你的网页里没有一个表格,那可以说算不上一个网页(当然全FLASH作品除外),表格的重要性就可想而知.帮助我们控制网页布局.控制内容的显示等等.使用表格有很多的技巧,你可否知道呢? 使用表格排版网页 使用表格排版网页,可以使你的网页更美观,条理更清晰,更易于维护和更新.(将表格的宽设为100%,可以使网页的兼容性更好) 要尽量细化表格 不要把整个网页放在一个大的表格里,因为一个大表格里的内容要全部加载完才会显示,如果整个网页放在一个表格里,那么你的网页就只会两种情况:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zDe44rb.html" rel="bookmark">MSDN Webcast：ASP&period;NET MVC2程序开发入门到精通系列课程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				课程讲师:苏鹏 MSDN特邀讲师北京工业大学软件工程硕士,微软最有价值专家(ASP.NET MVP),微软MSDN特约讲师.曾于微软亚洲工程院MSN组工作,现任中国网通四分公司技术支持与项目部开发经理.具有多年电信系统与OA系统实施经验. 课程下载: ASP.NET MVC2程序开发入门到精通系列课程(1):MVC架构概述 ASP.NET MVC2程序开发入门到精通系列课程(2):MVC范例分享 ASP.NET MVC2程序开发入门到精通系列课程(3):MVC中的View实现技巧(上) ASP.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9J1KKp.html" rel="bookmark">一起谈&period;NET技术，MSDN Webcast：ASP&period;NET MVC2程序开发入门到精通系列课程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				课程讲师:苏鹏 MSDN特邀讲师北京工业大学软件工程硕士,微软最有价值专家(ASP.NET MVP),微软MSDN特约讲师.曾于微软亚洲工程院MSN组工作,现任中国网通四分公司技术支持与项目部开发经理.具有多年电信系统与OA系统实施经验. 课程下载: ASP.NET MVC2程序开发入门到精通系列课程(1):MVC架构概述 ASP.NET MVC2程序开发入门到精通系列课程(2):MVC范例分享 ASP.NET MVC2程序开发入门到精通系列课程(3):MVC中的View实现技巧(上) ASP.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWXVXqp.html" rel="bookmark">phalapi-入门篇6&lpar;小技巧和浅谈API适用范围以及入门篇总结&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				phalapi-入门篇6(小技巧和浅谈API适用范围以及入门篇总结) 前言 先在这里感谢phalapi框架创始人@dogstar,为我们提供了这样一个优秀的开源框架. 本篇文章的目的在于把框架自带的一些好用,封装好的一些方便开发的类库简单的说一下,灵活使用可以提高开发效率,再就是因为在交流过程中有很多童鞋提出了一些关于什么样的项目怎么用API和web端怎么使用API这类的问题,我就我的理解把我的一些想法和大家交流一下,最后是对于入门篇做一下总结,以及对后面的一些教程做一下说明. 附上: 官网地址			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk7q71p.html" rel="bookmark">《HTML、CSS、JavaScript 网页制作从入门到精通》&mdash;&mdash;6&period;2 表格基本属性</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6.2 表格基本属性 HTML.CSS.JavaScript 网页制作从入门到精通为了使所创建的表格更加美观.醒目,需要对表格的属性进行设置,主要包括表格的宽度.高度和对齐方式等. 6.2.1 表格宽度width可以使用表格的width属性来设置表格的宽度.如果不指定表格宽度,浏览器就会根据表格内容的多少自动调整宽度. 语法: 说明: 表格宽度的值可以是像素值,也可以为百分比. 举例: 在代码中加粗部分的代码标记是设置表格的宽度为500像素,在浏览器中预览可以看到效果如图6.5所示. 6.2.2			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYdOdQb.html" rel="bookmark">《HTML、CSS、JavaScript 网页制作从入门到精通》&mdash;&mdash;6&period;3 表格的边框</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6.3 表格的边框 HTML.CSS.JavaScript 网页制作从入门到精通表格的边框可以很粗.也可以很细,可以使用border属性来设置表格的边框效果,包括边框的宽度.边框的颜色等. 6.3.1 表格边框宽度border默认情况下如果不指定border属性,则浏览器将不显示表格边框. 语法: 说明: 只有设置border值不为0,在网页中才能显示出表格的边框. 举例: 在代码中加粗部分的标记为设置表格的边框宽度,在浏览器中预览,可以看到将表格边框宽度设置为5像素的效果,如图6.9所示. 提			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK0g0EM.html" rel="bookmark">《HTML、CSS、JavaScript 网页制作从入门到精通》&mdash;&mdash;6&period;4 表格背景</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6.4 表格背景 HTML.CSS.JavaScript 网页制作从入门到精通还可以为表格设置不同的背景来美化表格,包括表格的背景颜色和背景图像的设置. 6.4.1 表格背景颜色bgcolor表格的背景颜色属性bgcolor是针对整个表格的,bgcolor定义的颜色可以被行.列或单元格定义的背景颜色所覆盖. 语法:举例: 在代码中加粗部分的代码标记为设置表格的背景颜色,在浏览器中预览可以看到表格设置了水红色的背景,如图6.14所示. 6.4.2 表格背景图像除了可以为表格设置背景颜色之外,还可以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9WO7kz.html" rel="bookmark">PSPad从入门到精通&lpar;PSPad Inside&rpar;&lbrack;&lowbar;应用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				From:http://www.blog.edu.cn/user2/jashy/archives/2006/1264853.shtml PSPad从入门到精通(PSPad Inside) ------------------------------- PSPad什么意思? 一款优秀的编辑器,宣传一般是很差劲的.PSPad也是如此.基本找不到关于PSPad含义的表述, 也很少有人问.一个中国的网友猜测, 可能是Programmer'S Pad.如若真的如此, 这种用法只有在非英语国家才可能有,也只			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmKOE5b.html" rel="bookmark">094&lowbar;《Delphi6程序设计从入门至精通》</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;Delphi6程序设计从入门至精通&gt; Delphi 教程 系列书籍 (094) &lt;Delphi6程序设计从入门至精通&gt; 网友(邦)整理 EMail: shuaihj@163.com 下载地址: 下载 作 者:黄文钰编 出 版 社:科学出版社 出版日期:2002-08 ISBN:703010754 版 次:1 包 装:平装 开 本:大32开 页 数:641页 印 张:1次 内容简介 Delphi 6是Borland的最新力作,不但继承了Delphi本身就有的强大核心,并且增加了许多			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/4MYdRxb.html" rel="bookmark" class="title">C&num;数组的属性、foreach遍历、交错数组与矩形数组的区别</a>
					<div>
						本次课我们要学习数组的属性.foreach的用法.我上节课提到的交错数组,我会通过多个例子的演示讲解让你们理解交错数组定义已经与 规则的二维数组(矩形数组)的区别加深理解,下一节我们还将学习数组的常用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
									<a href="https://www.iamivan.net/a/gpk7e7p.html" class="thumbnail">
				<img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvaW1nLmJsb2cuY3Nkbi5uZXQvMjAxNTAxMjkxNDE4Mjc0OTM/d2F0ZXJtYXJrLzIvdGV4dC9hSFIwY0RvdkwySnNiMmN1WTNOa2JpNXVaWFF2Wm05eVpYWmxjbXhwYm1jPS9mb250LzVhNkw1TDJUL2ZvbnRzaXplLzQwMC9maWxsL0kwSkJRa0ZDTUE9PS9kaXNzb2x2ZS83MC9ncmF2aXR5L1NvdXRoRWFzdA==.jpg">
							</a>
							<div class="info"   >
					<a href="https://www.iamivan.net/a/gpk7e7p.html" rel="bookmark" class="title">数据结构&mdash;&mdash;赫夫曼树</a>
					<div>
						1 基本概念 赫夫曼树(Huffman Tree)又称为最优树,是一类带权路径长度最短的树.本文仅讨论最优二叉树. 树的路径长度是指从树根到树中其余各个结点的路径长度之和.对具有n个结点的二叉树而言, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7EkaM.html" rel="bookmark" class="title">Flash MX 2004 编程&lpar;AS2&period;0&rpar;教程&lpar;十一&rpar;</a>
					<div>
						编程|教程 2.3.2.2图片的自动切换 1.回到主场景中,将上一步制作好的影片剪辑拖放到场景中并将其命名为picture_mc,调整其长度为45帧. 2.添加一个动态文本,命名为message_tx ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEknnp.html" rel="bookmark" class="title">邝金华：五个一定 助新手更好的学习SEO</a>
					<div>
						这几年,SEO界风生水起,越来越多的站长和新人朋友加入这个行业,开始学习SEO技术,由于这个行业的特殊性,使得非常多的新手朋友可以看到非常多的SEO技术文章.资料.视频和教程,但是每每都有非常多的新手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrx41z.html" rel="bookmark" class="title">再学GDI&plus;&lbrack;18&rsqb;&colon; FillEllipse、TGPHatchBrush&lpar;阴影画刷&rpar;</a>
					<div>
						TGPHatchBrush.Create( hatchStyle: THatchStyle; {阴影样式, 见下表} foreColor: TGPColor; {前景色} backColor: TGP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kKL4z.html" rel="bookmark" class="title">计算php页面运行时间的函数介绍</a>
					<div>
						本篇文章是对计算php页面运行时间的函数进行了详细的分析介绍,需要的朋友参考下   一个计算php页面运行时间的函数. 复制代码 代码如下: &lt;?php /* @ 计算php程序运行时间 */  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKByxp.html" rel="bookmark" class="title">Photoshop创建原汁原味的尘土字体</a>
					<div>
						  本教程主要介绍如何原生地去制作设计素材,虽然不含很多技巧,但是它是很好用的一个方法.可以用在很多地方,关键是麻麻再也不担心版权问题了. 今天我们和你聊聊如何有B格的做素材,大家都知道,设计师平常要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd74w3M.html" rel="bookmark" class="title">wps演示中插入自选图形</a>
					<div>
						首先打开wps演示文稿,你可以在其中点击选择需要的图形,如下图所示: 在上述操作中点击某个图形后,你的光标会变成十字形状,如下图所示: 按鼠标左键并且拖动光标就可以拖出你选择的图形了,同时你可以在菜单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eDaYb.html" rel="bookmark" class="title">自动关机后无法再开机</a>
					<div>
						  在使用电脑的过程中,电脑突然关机.关机后按电源键无法开机,屏幕也显示的黑色,但电脑对主板供电是正常的. 这种情况可能是由于内存松导致的,把内存拔下来后重新插靠,开机后故障依旧存在,但主机没有报警声 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlBqy8z.html" rel="bookmark" class="title">resultset可&period;&period;&period;-请教大神关于sql 的问题</a>
					<div>
						问题描述 请教大神关于sql 的问题 sql中,如果有两条一样的数据,根据某个字段的不同,去最小的一条数据插入表中怎么写 ? 解决方案 向各位大神请教个问题 解决方案二: insert into ta ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWwv6p.html" rel="bookmark" class="title">javaweb-请问这是log4j输出的东西吗？</a>
					<div>
						问题描述 请问这是log4j输出的东西吗? 新手问题,我用maven添加了个包,然后在运行程序的时候,控制台突然多了很多东西,如图: 这些是log4j的东西吗? 我看输出的太多,然后想配置一下(百度搜 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdED9xz.html" rel="bookmark" class="title">java这个简单的服务器我要如何读取客户端的输入信息？</a>
					<div>
						问题描述 java这个简单的服务器我要如何读取客户端的输入信息? import java.io.BufferedReader;import java.io.IOException;import jav ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYj7Aep.html" rel="bookmark" class="title">阿里举办最壕年会；微博实名制时代开启，所有用户需在 9 月 15 日前完成实名认证；监管拟取缔国内比特币交易所</a>
					<div>
						齐召 4 万名员工,阿里举办 2017 年会庆生,马云称要建世界第 5 大经济体 2017 年 9 月 9 日是阿里巴巴集团的 18 周岁生日,昨天(9 月 8 日),阿里全球 4 万名员工齐聚杭州黄 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2eAEb.html" rel="bookmark" class="title">spring mvc前端传json，后端怎么直接对象获取</a>
					<div>
						问题描述 在项目中碰到问题了就是我前端ajax传一个json过了, 我后端用在spring mvc怎么直接用对象去接收? 解决方案 可以在ajax里面填写$.ajax({ url: &quot;/sp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7NvXz.html" rel="bookmark" class="title">xmlhttprequest-XMLHttpRequest附件上传</a>
					<div>
						问题描述 XMLHttpRequest附件上传 请问各位大神在js中使用XMLHttpRequest如何将附件(file对象)上传到struts2的action中,在action中如何接收上传的附件数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYoBjp.html" rel="bookmark" class="title">linux编程-关于linux内存 数据段和bss段的疑惑？？？</a>
					<div>
						问题描述 关于linux内存 数据段和bss段的疑惑??? 数据段和bss段分别存放 已初始化/未初始化 的全局变量和静态变量. 那么,假如bss段的全局变量和静态变量在代码执行中被初始化了,那么会不 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0NvlM.html" rel="bookmark" class="title">html-HTML&amp;amp&semi;amp&semi;lt&semi;input&amp;amp&semi;amp&semi;gt&semi;标签设置属性的问题</a>
					<div>
						问题描述 HTML&lt;input&gt;标签设置属性的问题 亲们,提两个问题: 1.如何设置标签初始化显示的列表项?如:默认显示第一个列表项,假如我想默认显示第三个列表项. 2.如何将字符串加载到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4K0Zz.html" rel="bookmark" class="title">YII 框架相关收藏</a>
					<div>
						YII YII Framework学习教程-YII的日志 - mr.coke - 博客园 Yii中的错误及异常处理 - 生命不息 折腾不息 - ITeye技术网站 yii 错误处理 - 一束光的日志  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQBQrKM.html" rel="bookmark" class="title">安卓三款主流安全软件横评 360手机卫士成首选</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 现在智能机市场已经进入安卓.iOS双雄争霸的局面,而安卓手机的市场份额已达到78.9%,遥遥领先于iOS.但与此同时,安卓系统也更容易受到木马病毒的侵害 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqR4v3p.html" rel="bookmark" class="title">《HTML5&plus;CSS3网页设计入门必读》&mdash;&mdash;1&period;12 问与答</a>
					<div>
						1.12 问与答 问:我查看了Internet上的一些Web页面的HTML源代码,它们看上去极难学习.我必须像一名计算机程序员那样思考,才能够学习这种材料吗? 答:尽管复杂的HTML页面看上去可能的确 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoLZVM.html" rel="bookmark" class="title">求助：国内无法打开及下载 储存在S3里面的文件？？？</a>
					<div>
						问题描述 rt,thanks....................... 解决方案 解决方案二:可以打开的.网络不好的时候多试几次.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkAK21b.html" rel="bookmark" class="title">app h5开发如何适屏不同大小的移动端</a>
					<div>
						问题描述 app h5开发如何适屏不同大小的移动端 app h5开发如何适屏不同大小的移动端 学生学生 新手新手 多多指教 多多指教 解决方案 你问题问得不具体 开发平台					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5ggWp.html" rel="bookmark" class="title">数据库中的重复字段，如果存在，则不能继续插入，提示修改数量</a>
					<div>
						问题描述 查看数据库中的字段是否已经存在,如果存在,则不能继续插入,提示修改数量例如:id:1袜子1双则不能再插入袜子,希望大哥们提示提示,谢谢了 解决方案 解决方案二:業務簡單,放在一起,就有一定的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKq31ap.html" rel="bookmark" class="title">Node&period;js的基本知识简单汇总&lowbar;node&period;js</a>
					<div>
						Node.js从2009年诞生至今,已经发展了两年有余,其成长的速度有目共睹.从在github的访问量超过Rails,到去年底Node.jsS创始人Ryan Dalh加盟Joyent获得企业资助,再到 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boL3e6M.html" rel="bookmark" class="title">IIS6 安装与配置&period;net 2&period;0过程的详细图解&lowbar;win服务器</a>
					<div>
						  第一步,打开控制面板,双击[添加或删除程序]图标,在弹出的[添加或删除程序]窗口中选择[ 添加/删除Windows组件(A)],然后会弹出Windows组件向导   我们选择[应用程序服务器] 然 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWeyKz.html" rel="bookmark" class="title">经验-百度对301重定向看法分析</a>
					<div>
						我的博客今年3月份上线,到现在快要接近3个月了.除了早期的域名和空间费用,没有在外链方面花钱,自己发外链也并不怎么积极,没有什 么高权重的外链.可以说在这样的情况下,3个月之内一个新的个人博客肯定无法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z44gLPz.html" rel="bookmark" class="title">&period;net 中trim、TrimStart、TrimEnd字符串处理函数&lpar;1&sol;2&rpar;</a>
					<div>
						.net 中为我们提供了三个字符串处理函数,相信大家一定都用过:trim.trimstart.trimend. 但在实际应用中,逐个 trim 是相当麻烦的.我们来分析下,请看如下 controlle ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR1xVdb.html" rel="bookmark" class="title">虚拟机-ubuntu下使用virtual box安装xp失败</a>
					<div>
						问题描述 ubuntu下使用virtual box安装xp失败 我配置好一个虚拟机后载入镜像启动,有界面,能进入pe,可是选择安装xp到C盘时就不行了,出现如下图: 求大神帮忙,这是什么问题 解决方案 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqgDRaz.html" rel="bookmark" class="title">《Cisco IPv6网络实现技术（修订版）》一2&period;8　参考文献</a>
					<div>
						2.8 参考文献 Cisco IPv6网络实现技术(修订版)1．RFC 768, User Datagram Protocol, J. Postel, IETF, www.ietf.org/rfc/| ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mrv67vM.html" rel="bookmark" class="title">雅虎有可能与新闻集团合并</a>
					<div>
						北京时间11月13日上午消息,据国外媒体今日报道,消息人士透露,与最近沸沸扬扬的雅虎与AOL合并案相比,雅虎更有可能与新闻集团合并. 雅虎最近刚刚聘请罗斯·莱文索恩(RossLevinsohn)出任执 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
